### Method

# Gsk.RoundedRect.init_copy

#### Declaration [src]

    GskRoundedRect*
    gsk_rounded_rect_init_copy (
      GskRoundedRect* self,
      const GskRoundedRect* src
    )

#### Description [src]

Initializes `self` using the given `src` rectangle.

This function will not normalize the `GskRoundedRect`, so make sure the source is normalized.

#### Parameters

`src` | `GskRoundedRect`
| a `GskRoundedRect`
| Ownership is not transferred to the callee

#### Return value

Returns: `GskRoundedRect`
the initialized rectangle
Ownership is not transferred to the caller